<?xml version="1.0" encoding="UTF-8"?>
<table>
<row itemNo="1" type="0" value="SI00"/>
<row itemNo="2" type="0" value="SI00"/>
<row itemNo="3" type="0" value="SI00"/>
<row itemNo="4" type="0" value="SI00"/>
<row itemNo="5" type="0" value="SI00"/>
<row itemNo="6" type="0" value="SI00"/>
<row itemNo="7" type="0" value="SI00"/>
<row itemNo="8" type="0" value="SI00"/>
<row itemNo="9" type="0" value="SI00"/>
<row itemNo="10" type="0" value="SI00"/>
<row itemNo="11" type="0" value="SI00"/>
<row itemNo="1" type="0" value="SI20"/>
<row itemNo="2" type="0" value="SI20"/>
<row itemNo="11" type="0" value="SI20"/>
<row itemNo="11" type="0" value="SI21"/>
<row itemNo="11" type="0" value="SI22"/>
<row itemNo="11" type="0" value="SI23"/>
<row itemNo="11" type="0" value="SI24"/>
<row itemNo="11" type="0" value="SI25"/>
<row itemNo="11" type="0" value="SI26"/>
<row itemNo="11" type="0" value="SI27"/>
<row itemNo="11" type="0" value="SI28"/>
<row itemNo="11" type="0" value="SI29"/>
<row itemNo="3" type="0" value="SI10"/>
<row itemNo="7" type="0" value="SI10"/>
<row itemNo="11" type="0" value="SI10"/>
<row itemNo="3" type="0" value="SI11"/>
<row itemNo="7" type="0" value="SI11"/>
<row itemNo="11" type="0" value="SI11"/>
<row itemNo="3" type="0" value="SI60"/>
<row itemNo="4" type="0" value="SI60"/>
<row itemNo="5" type="0" value="SI60"/>
<row itemNo="11" type="0" value="SI60"/>
<row itemNo="1" type="0" value="SI30"/>
<row itemNo="2" type="0" value="SI30"/>
<row itemNo="3" type="0" value="SI30"/>
<row itemNo="11" type="0" value="SI30"/>
<row itemNo="3" type="0" value="SI31"/>
<row itemNo="6" type="0" value="SI31"/>
<row itemNo="11" type="0" value="SI31"/>
<row itemNo="3" type="0" value="SI61"/>
<row itemNo="4" type="0" value="SI61"/>
<row itemNo="11" type="0" value="SI61"/>
<row itemNo="3" type="0" value="SI62"/>
<row itemNo="5" type="0" value="SI62"/>
<row itemNo="11" type="0" value="SI62"/>
<row itemNo="1" type="0" value="SI32"/>
<row itemNo="2" type="0" value="SI32"/>
<row itemNo="7" type="0" value="SI32"/>
<row itemNo="11" type="0" value="SI32"/>
<row itemNo="7" type="0" value="SI63"/>
<row itemNo="11" type="0" value="SI63"/>
<row itemNo="7" type="0" value="SI80"/>
<row itemNo="11" type="0" value="SI80"/>
<row itemNo="7" type="0" value="SI81"/>
<row itemNo="11" type="0" value="SI81"/>
<row itemNo="7" type="0" value="SI82"/>
<row itemNo="11" type="0" value="SI82"/>
<row itemNo="7" type="0" value="SI83"/>
<row itemNo="11" type="0" value="SI83"/>
<row itemNo="7" type="0" value="SI84"/>
<row itemNo="11" type="0" value="SI84"/>
<row itemNo="8" type="0" value="SI90"/>
<row itemNo="11" type="0" value="SI90"/>
<row itemNo="11" type="0" value="SI98"/>
<row itemNo="11" type="0" value="SI99"/>
<row itemNo="4" type="1" value="0601"/>
<row itemNo="4" type="1" value="0602"/>
<row itemNo="4" type="1" value="0613"/>
<row itemNo="4" type="1" value="0615"/>
<row itemNo="5" type="1" value="0603"/>
<row itemNo="6" type="1" value="0631"/>
<row itemNo="7" type="1" value="0701"/>
<row itemNo="7" type="1" value="0702"/>
<row itemNo="7" type="1" value="0703"/>
<row itemNo="7" type="1" value="0801"/>
<row itemNo="7" type="1" value="0802"/>
<row itemNo="7" type="1" value="0803"/>
<row itemNo="8" type="1" value="0901"/>
<row itemNo="8" type="1" value="0902"/>
<row itemNo="8" type="1" value="0903"/>
<row itemNo="8" type="1" value="0904"/>
<row itemNo="8" type="1" value="0905"/>
<row itemNo="8" type="1" value="0906"/>
<row itemNo="9" type="1" value="1001"/>
<row itemNo="9" type="1" value="1002"/>
<row itemNo="9" type="1" value="1003"/>
<row itemNo="9" type="1" value="1004"/>
<row itemNo="9" type="1" value="1010"/>
<row itemNo="9" type="1" value="1011"/>
<row itemNo="9" type="1" value="1012"/>
<row itemNo="9" type="1" value="1013"/>
<row itemNo="9" type="1" value="1014"/>
<row itemNo="3" type="1" value="0301"/>
<row itemNo="3" type="1" value="0302"/>
<row itemNo="3" type="1" value="0311"/>
<row itemNo="3" type="1" value="0401"/>
<row itemNo="3" type="1" value="0601"/>
<row itemNo="3" type="1" value="0602"/>
<row itemNo="3" type="1" value="0603"/>
<row itemNo="3" type="1" value="0604"/>
<row itemNo="3" type="1" value="0605"/>
<row itemNo="3" type="1" value="0611"/>
<row itemNo="3" type="1" value="0612"/>
<row itemNo="3" type="1" value="0613"/>
<row itemNo="3" type="1" value="0614"/>
<row itemNo="3" type="1" value="0615"/>
<row itemNo="3" type="1" value="0616"/>
<row itemNo="3" type="1" value="0617"/>
<row itemNo="3" type="1" value="0631"/>
<row itemNo="3" type="1" value="0901"/>
<row itemNo="3" type="1" value="0902"/>
<row itemNo="3" type="1" value="0903"/>
<row itemNo="3" type="1" value="0904"/>
<row itemNo="3" type="1" value="0905"/>
<row itemNo="3" type="1" value="0906"/>
<row itemNo="3" type="1" value="1001"/>
<row itemNo="3" type="1" value="1002"/>
<row itemNo="3" type="1" value="1003"/>
<row itemNo="3" type="1" value="1004"/>
<row itemNo="3" type="1" value="1010"/>
<row itemNo="3" type="1" value="1011"/>
<row itemNo="3" type="1" value="1012"/>
<row itemNo="3" type="1" value="1013"/>
<row itemNo="3" type="1" value="1014"/>
<row itemNo="3" type="1" value="1015"/>
<row itemNo="3" type="1" value="1101"/>
<row itemNo="10" type="1" value="0001"/>

</table>